Subject: Re: [lojban] Re: zoi gy. Good Morning! .gy.

From: John Cowan <[email-masked]>
Date: Fri, 01 Dec 2000 15:27:45 -0500

Ivan A Derzhanski wrote:

> I see. The odd thing is that the unmarked member of the pair
> should be at the negative end of the opposition. In a natural
> language it would be the positive end that would be unmarked.

True.

> When you want
> to show an attitude to your interlocutor in Lojban, you use an
> attitudinal, not an inaccurate weather report (or a wish that
> takes a waggonload of language-specific convention if it is to
> be meaningful at all).

Absolutely.

> Btw, in Hungarian the greeting often has the form _jó reggelt kívánok_
> `I wish a good morning', and even if _kívánok_ `I wish' is omitted,
> _reggelt_ `morning' is still accusative. Contrariwise, in Russian
> _dobroe utro_ can't be a wish, because then the case of the phrase
> would have to be genitive, and it is actually nominative/accusative,
> so the whole is a statement of fact if anything.

This reminds me of my repeated observation that Russian-speakers here
in the U.S. often respond to "How are you?" with a personal medical
report.

> Oh, yes. But translating that in the same way as the {coi} one
> would be even more malglico than translating `good morning'
> already is. Many languages have calqued the Western time-of-day
> greetings, but considerably fewer use them as partings also.

It's an interesting oddity that "Good night" is only a parting;
the corresponding greeting has to be "Good evening" no matter how
late it is.

-- 
There is / one art || John Cowan <[email-masked]>
no more / no less || http://www.reutershealth.com
to do / all things || http://www.ccil.org/~cowan
with art- / lessness \\ -- Piet Hein